<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>SpeedySC1978 & JesseJames</author>
    <version>1.0</version>
<title>
        <en>Sample mod</en>
        <de>Beispiel mod</de>
    </title>
    <description>
        <en>Sample mod description</en>
        <de>Beispiel mod Beschreibung</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
	<l10n>
		<text name="LiebherrStart">
		<en>Start Engine</en>
		<de>Start Engine</de>
		</text>
	</l10n>

	<specializations>
		<specialization name="LiebherrMMDA" className="LiebherrMMDA" filename="Scripts/LiebherrMMDA.lua"/>
		<specialization name="LiebherrMMDAani" className="LiebherrMMDAani" filename="Scripts/LiebherrMMDAani.lua"/>		
		<specialization name="motorIgnition" className="motorIgnition" filename="Scripts/motorIgnition.lua" />
		<specialization name="LiebherrSchaufel" className="LiebherrSchaufel" filename="Scripts/LiebherrSchaufel.lua" />		
	</specializations>

	<vehicleTypes>
        <type name="LiebherrMMDA" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        	<specialization name="motorized" />
        	<specialization name="steerable" />
			<!--specialization name="frontloader" /-->	
			<specialization name="LiebherrMMDA" />
			<specialization name="LiebherrMMDAani" />			
			<specialization name="motorIgnition" />
        </type>
        <type name="LiebherrSchaufel" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />  
	        <specialization name="trailer" />
	        <specialization name="LiebherrSchaufel" />			
        </type>		
    </vehicleTypes>

	<storeItems>
        <storeItem>
            <en>
                <name>MTZ572KCR</name>
                <description>
<![CDATA[| www.LSportal2009.com |]]>
                </description>
            </en>
            <de>
                <name>MTZ572KCR</name>
                <description>
<![CDATA[| www.LSportal2009.com |]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>1</price>
            <xmlFilename>Scripts/MTZ572KCR.xml</xmlFilename>
        </storeItem>
		
    </storeItems>

<inputBindings>
        <input name="LiebherrIGNITION" key1="KEY_KP_enter" button="" />
    </inputBindings>

</modDesc>